/* CSS Document */

/*==========================
		ページベース				
==============================*/

*{
	margin:0;
	padding:0;
	border:0;
}
body{
	background: #fff;
}

#container{
	width:840px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.4px;
	color: #666666;
	
	display: flex;
	flex-flow: row wrap;
}


#left-contents {
	width: 512px;
	height: 610px;
}

.left-navi-wrap {
	display: flex;
}

#right-contents {
	width: 328px;
	height: 610px;
	background-image: url(images/hariji_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/*==========================
		メイン写真				
==============================*/
#main{
	background-image: url(images/base.jpg);
	width: 512px;
	height: 504px;
}
#main img{
	position: absolute;
}

/*==========================
　　脚部フレームカラーナビ		
==============================*/
#frame-navi {
	background-image: url(images/frame_bg.jpg);
	background-repeat: no-repeat;
	height: 56px;
	width: 176px;
	padding-top: 50px;
	padding-left: 82px;
}

#frame-navi ul{
	width: 160px;
	display: flex;
	justify-content: space-between;
}
#frame-navi li{
	list-style-type:none;
	width:48px;
}

/*==========================
　　テーブル天板カラーナビ		
==============================*/
#table-navi {
	background-image: url(images/table_bg.jpg);
	background-repeat: no-repeat;
	height: 56px;
	width: 176px;
	padding-top: 50px;
	padding-left: 82px;
}
#table-navi ul{
	width:160px;
	display: flex;
	justify-content: space-between;
}
#table-navi li{
	list-style-type:none;
	width:48px;
}

/*==========================
		張地カラーナビ			
==============================*/
#hariji-navi {
	width:303px;
	float:left;
	padding-top: 82px;
	padding-left: 25px;
	position: relative;
}
#hariji-navi ul {
	width:285px;
}
#hariji-navi li {
	list-style-type:none;
	width:48px;
	float:left;
	padding-right: 9px;
	margin-bottom: 7px;
	text-align: center;
}

#hariji-navi li a img {
	width: 48px;
}

/*==========================
	　リセットボタン	
==============================*/	
#reset a {
	float: left;
	margin: 0 2px 0 18px;
}	
#reset a img {
}	
	
/*==========================
		注意事項		
==============================*/	

#attention {
	font-size: 12px;
	font-style: normal;
	line-height: 1.5;
	color: #666666;
	width: 280px;
	height: 100px;
	clear: both;
	margin: 5px 0 0 20px;
}
.attention-red {
	color: #FF0000;
}
.red {
	color: #FF0000;
}
#monitor {
	clear: both;
	margin: 10px 0 0;
	font-size: 11px;
}





